﻿.post {
        margin:  0px 2px 2px 0px;
}
.post ul li {
        list-style-type: disc;
        ~~color: #339;
}

.feature-check {
    background: url("img/check.png") no-repeat;
    ~~display: inline-block;
    height: 24px;
    margin-bottom: -5px;
    margin-top: 5px;
    padding-right: 15px;
    width: 24px;
}

div.buying {
    font-size: 0.86em;
}

.listprice {
    text-decoration: line-through;
    font-family: arial,verdana,helvetica,sans-serif;
}

.priceLarge {
    color: #990000;
    font-size: 1.35em;
    font-weight: normal;
    letter-spacing: -1px;
}

#priceBlock, #priceBlock table td, #primaryUsedAndNew, #primaryClubPrice, #secondaryUsedAndNew, #secondaryClubPrice, #adultWarning, #violenceWarning {
    font-size: small;
}

div.buying table {
    font-size: small;
}
table.product {
    border-collapse: collapse;
}

.audible_h2 {
    color: #CC6600;
    font-size: medium;
    margin: 0 0 0.25em;
}

    .lrg
    {
         font-size: 1.5em;
         color: #004B91;
        font-family: arial,helvetica,sans-serif;
    }
    .bold
    {
        font-weight: bold;
    }